body{font-family:'Raleway', sans-serif;font-size:16px;}
.bg-inverse{background:transparent;}
header{padding-top:2rem;background:url("../img/hero.jpg") no-repeat fixed left top/cover;min-height:700px;}
@media (min-width:1400px){.container{width:1340px;max-width:100%}
}
.navbar{border-bottom:2px solid lightgrey;margin-left:1rem;margin-right:1rem;font-size:20px;transition:background-color 0.4s ease;}
.navbar-toggleable-md .navbar-nav .nav-link{padding-left:1.5rem;padding-right:1.5rem;}
.navbar-inverse .navbar-nav .nav-link{color:#FFFFFF;}
.logo{height:100px;}
@media (max-width:992px){.logo{width:200px;height:auto;}
}
.jumbotron{color:#FFFFFF;margin-bottom:0;font-size:20px;min-height:20%;background:transparent;}
.display-3{font-size:40px;font-weight:600;}
.btn{border-radius:50px;}
.btn-wsds{background-color:#FFF200;border-color:#FFF200;color:#000000;}
.btn-wsds:hover{color:#000000;}
section{padding:4rem 2rem;background-color:#1F1F2F;color:#FFFFFF;text-align:center;}
.alternatebackground{background-color:#2A2C3B;}
footer a{color:#fff200;font-size:40px;}
footer a:hover{color:#fff200;text-decoration:none;}
hr{border-color:darkgrey;border-width:6px 0 0;margin:1rem 5rem;}
hr.services{border-color:darkgrey;border-width:5px 0 0;margin:1rem 7rem 1.5rem;}
.h1, h1{font-size:36px;font-weight:600;}
.h2, h2{font-size:18px;font-weight:500;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{text-transform:uppercase;}
.row{margin:80px -15px;}
.featurette p{text-align:left;}
.imprint{text-align:left;}
@media (max-width:500px){.jumbotron{font-size:17px;min-height:10%;}
.display-3{font-size:35px;}
.btn-group-lg > .btn, .btn-lg{padding:0.75rem 0.8rem;}
hr.services{margin:1rem 5rem;}
header{min-height:500px;}
}
@media (max-width:768px){.row>div{margin-top:1rem;margin-bottom:1rem;}
footer a{font-size:27px;}
}
video {
  width: 100%    !important;
  height: auto   !important;
}